Subject: highlighting

From: Barry Cornelius <[email-masked]>
Date: Tue, 26 Apr 1994 12:39:46 +0100 (BST)

One of our users has mentioned the "terribly slow drawing speed" when
inverted video is used to highlight messages - she is using a modem. 
Following recent correspondence on this list, I suggested that she type an
"stty 1200" command before invoking pine.  

She says that she now gets > instead of highlighting when in the folder
index but not when she is in the main menu.  I see that moving around the
folder index also involves highlighting. 

I thought you might like to see these comments: I have difficulty in
forming a view on this as I have difficulty in simulating the user's
environment. 

--
Barry Cornelius                Until 15 Apr 95:   (091 or +44 91) 374 4717
IT Service, Science Site,      From 01 Aug 94:  (0191 or +44 191) 374 4717
University of Durham,          IT Service Office: 374 2892   Fax: 374 3741
Durham, DH1 3LE, UK                   E-mail: [email-masked]